Subject: Ticket Assigned - Order charged twice
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 21 May 2020 07:33:21 +0000

Hi Haedar Mohammad,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order charged twice Dear,

You have charged me twice for my latest order. I made the order and paid
then got notification to remove an out of stock item from the cart, I did
and paid for it and figured out that I have been charged twice. Attached is
screenshot from the sms I received from my bank. Please return the first
charged amount. The amount should be refunded is 263 AED.

Best Regards,
Eman

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1045807